Bug 1273352 - Text wrapping creates an extra line when clicked on accordions links
Summary: Text wrapping creates an extra line when clicked on accordions links
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.5.0
Assignee: Eric Winchell
QA Contact: Aziza Karol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-20 09:21 UTC by Aziza Karol
Modified: 2015-12-08 13:36 UTC (History)
8 users (show)

Fixed In Version: 5.5.0.10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-08 13:36:59 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
text invisible (65.66 KB, image/png)
2015-10-20 09:21 UTC, Aziza Karol
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 0 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 17:58:09 UTC

Description Aziza Karol 2015-10-20 09:21:43 UTC
Created attachment 1084665 [details]
text invisible

Description of problem:


Version-Release number of selected component (if applicable):
5.5.0.6

How reproducible:
100%

Steps to Reproduce:
1.Navigate to control->explorer
2.clicked on host compliance polices
3.

Actual results:
"Policies" text is invisible. see attached screenshot
This happens on almost all the accordion pages

Expected results:
Text should be visible

Additional info:

Comment 5 CFME Bot 2015-11-02 14:30:53 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/e24322f2f070b7f2385e5a643f4f43681e5b633e

commit e24322f2f070b7f2385e5a643f4f43681e5b633e
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Thu Oct 29 10:27:54 2015 -0400
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Thu Oct 29 10:27:54 2015 -0400

    fixed tree wrapping issue
    https://bugzilla.redhat.com/show_bug.cgi?id=1273352

 app/assets/stylesheets/miq_dynatree.scss | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 7 CFME Bot 2015-11-04 18:43:56 UTC
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=8c35411a3db541f83dd353cc17a3e185e181891d

commit 8c35411a3db541f83dd353cc17a3e185e181891d
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Mon Nov 2 11:23:42 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Mon Nov 2 11:23:42 2015 -0500

    fixed tree wrapping issue
    https://bugzilla.redhat.com/show_bug.cgi?id=1273352

 app/assets/stylesheets/miq_dynatree.scss | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 8 CFME Bot 2015-11-04 18:44:59 UTC
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=3aedcdce08f754cb125351e756401b10248ff52f

commit 3aedcdce08f754cb125351e756401b10248ff52f
Merge: 6d80bbe 8c35411
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Nov 4 11:21:01 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Wed Nov 4 11:21:01 2015 -0500

    Merge branch 'accordion_fix' into '5.5.z'
    
    fixed tree wrapping issue
    
    https://github.com/ManageIQ/manageiq/pull/5181
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1273352
    
    See merge request !326

 app/assets/stylesheets/miq_dynatree.scss | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 9 Aziza Karol 2015-11-16 04:54:19 UTC
Tree wrapping issue fixed.

Verified:
5.5.0.10-beta2.1.20151110134042_d6f5459

Comment 11 errata-xmlrpc 2015-12-08 13:36:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551


Note You need to log in before you can comment on or make changes to this bug.